SMBLDAP-USERDEL.CMD(8)

NAME
smbldap-userdel - Delete a user account and related files

SYNOPSIS
smbldap-userdel [-r] login

DESCRIPTION
The smbldap-userdel command modifies the system account files, deleting all entries that refer to user defined in "login". The named user must exist.

-r Files in the user's home directory will be removed along with the home directory itself. Files located in other file systems will have to be searched for and deleted manually.

SEE ALSO
userdel(1)